Application: gvSIG desktop - gvSIG feature requests #5664
TOTAL_CONDUCTORES no concuerdan con los datos
07/05/2021 12:59 PM - Oscar Martinez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito:

Add-on version:

Description

Es un error de los datos de Arena2, habria que ver si solucionarlo con una regla igual que hacemos con total_peatones.
Por ejemplo:
ID: 201803002000014

<TOTAL_CONDUCTORES>0</TOTAL_CONDUCTORES>
<TOTAL_VEHICULOS>1</TOTAL_VEHICULOS>

<VEHICULOS>
</VEHICULOS>

En el XML marca que hay un vehiculo implicado pero no esté definido ningin vehiculo. Incluso siendo asi, es bastante improbable un
accidente sin conductores.

History

#1 - 12/10/2021 08:03 PM - Oscar Martinez
- Hito deleted (Fase 03)

#2 - 08/04/2023 01:58 PM - Alvaro Anguix
- Status changed from New to Outdated
